### Function

# Gimp context_set_ink_tilt_sensitivity

since: 2.8

#### Declaration [src]

    gboolean
    gimp_context_set_ink_tilt_sensitivity (
      gdouble tilt
    )

#### Description [src]

Set ink tilt sensitivity.

Set the ink tilt sensitivity for ink tool.

Available since: 2.8

#### Parameters

`tilt`

  Type: `gdouble`

  Ink tilt sensitivity.

#### Return value

Type: `gboolean`

TRUE on success.